<template>
    <div>
        <NavBar></NavBar>
    </div>
</template>

<script>
import NavBar from "../components/NavBar.vue";

export default {
    name: "HomeView",
    components: {
        NavBar,
    }
}
</script>